Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 05:24:34 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div>
<div>
<div dir="ltr">Hello.. to clarify, the amt refunded is in my credit wallet but I wanted the amt to be transferred to my bank account instead. Do u have an option for that. Let me know. Thanks </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 16, 2023 8:22:40 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Article Feedback - I just returned my order. When will I receive my refund?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6065291</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reena,<br>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with Max.<br>
<br>
We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount KWD 11.6 in your my credit wallet for the order id 8425698197. You can use your my credit account in your online purchase in 5 easy steps:<br>
 <br>
Step 1 - Simply log onto your account with your registered email address<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option<br>
<br>
We hope this helps and have a great day. Stay Safe.</div>
<div dir="ltr">​</div>
<div dir="ltr">If you are not able to view the refund in your My Credit wallet, kindly share with us the screenshot of the My Credit wallet section and we will do the needful for you.<br>
 <br>
Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0)">Max </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6065291